﻿*{margin:0px;
padding:0px;
}
body{font-family:"微软雅黑", Geneva, sans-serif; font-size:14px; color:#333;}
td span a{font-family:"微软雅黑", Geneva, sans-serif; color:#666; font-size:12px; line-height:20px;}

.head,.gsjj,.cpzs,.biaoqian,.gywm,.syxw,.indexfoot,.chanpin,.xwzx,.ryzs,.zxdt,.gcal,.xingxiang,.foot,.main,.lxfs,.zhengwen{
margin:0px auto;
width:1200px;
overflow:hidden;
}

.l{ float:left;}
.r{ float:right;}
a{ text-decoration:none; color:#333; font-size:14px;}
li{list-style:none;}
.tnone{ line-height:20px; padding-top:5px;}
a img{ border:0;}
#solid ul li{margin:0px auto;min-width:1200px;}
.clear{clear: both;}



#head{
	width:100%;
	height:212px;
	min-width:1200px;
	background:url(../jpg/head_bg.webp) top repeat-x;}
.top1{ line-height: 40px; font-size: 14px;}
.zhongwen{float: right; width: 95px; background: url(../lan_ch.html) left no-repeat; text-indent: 30px; display: block;}
.zhongwen a{font-size: 12px; display: block;}
.yingwen{float: right; width: 95px; background: url(../lan_en.html) left no-repeat; text-indent: 30px; display: block;}
.yingwen a{font-size: 12px; display: block;}
.top2{ height: 112px;}
.logo{float: left; width: 600px;}
.tel{float: right; width: 230px; height: 80px; padding-top: 31px; background: url(../jpg/tl.webp) no-repeat left 25px; padding-left: 65px;}
.tel p span{ font-size: 22px; font-weight: bold; color: #2657a2;}

.menu{}
.menu ul li{ float: left; background: url(../jpg/li_bg.webp) no-repeat; width: 140px; height: 60px; margin: 0 10px; line-height: 60px; text-align: center;}
.menu ul li a{ color: #fff; font-size: 16px; display: block;}
.menu ul li a:hover{background:url(../jpg/li_hover.webp) no-repeat;}

#ban{
	width:100%;
	background-image:url(../background_title.html);
	height:222px;
	min-width:1200px;
	background-repeat:no-repeat;
	background-position:center;}
#ban11{
	width:100%;
	background-image:url(../jpg/ban1.webp);
	height:520px;
	min-width:1200px;
	background-repeat:no-repeat;
	background-position:center;}

#cpzs{
	width:100%;
	min-width:1200px;
	margin-bottom: 30px;
	background:url(../chanpin.html) top no-repeat;}
.cpzs ul li{float:left;width:278px; margin:0px 10px 0px 10px; _margin:0px 9px 0px 9px;border:1px solid #dadada; margin-bottom:20px;}
.cpzs ul li h3{font-size:12px;font-weight:normal;text-align:center; background:url(../jpg/pro.webp) center no-repeat; line-height:25px;}
.cpzs ul li h3 a{color:#FFFFFF; font-size:14px;}
.cpzs ul li h3 a:hover{ color:#00a514;}


.biaoti{ font-size: 30px; color: #2657a2; background: url(../png/hengxian.webp) no-repeat 0 50px; text-align: center;line-height: 120px; height: 120px;padding-top: 15px;}

#ryzs{
	width:100%;
	height:387px;
	min-width:1200px;
	background: url(../jpg/bg_our.webp);
}
.ryzs{padding-top: 50px;}
.ryzs li{ float: left;}

#gywm{
	width:100%;
	height:500px;
	min-width:1200px;
}
.gywmzw{ width: 1200px;height: 350px; background-color: #2657a2;}
.gywmzw p{margin: 50px; width: 710px; float: left; color: #fff; line-height: 36px; font-size: 16px;}
.gywmzw img{ float: right; margin-right: 50px; margin-top: 50px;}

#zxdt{
	width:100%;
	height:265px;
	min-width:1200px;
}
.dtlxfs{float: left; background: url(../jpg/lianxi.webp); width: 235px; height: 266px; color: #fff;}
.dtlxfs ul{ padding: 9px;margin-top: 110px;}
.dtlxfs ul li{line-height: 30px;}
.dtdt{float: left; margin-left: 5px;}

#xwzx{
	width:100%;
	height:305px;
	min-width:1200px;
}
.xwzx ul li{ float: left; width: 550px; margin: 5px 25px; border-bottom: 1px #ccc dashed; line-height: 30px; background: url(../jpg/jintou.webp) left no-repeat; text-indent: 20px;}
.xwzx ul li span{ float: right;}

#foot{width:100%;background-color: #2657a2; min-width:1200px;}
.foot{padding: 30px 0; line-height: 30px; color: #fff;}
.foot ul li{ float: left; padding-right: 25px;}
.foot ul li a{ color: #fff;}
.foot p{}

#main{width:100%;min-width:1200px; margin-top:20px; margin-bottom:20px; padding-top:0px;}
.main{}
.zclx{ width:250px; margin-top:20px;}
.zclx p span{ color:#333; }
.zuocebt{ width:250px; line-height:60px; height:60px; font-weight:bold; font-size:20px; text-indent:30px; color:#FFF; background-color:#2657a2;}
.zuoce ul{ border:#ccc 1px solid; padding-bottom:10px;}
.zuoce ul p{ line-height:26px; padding:0 6px;}
.zuoce ul img{ margin:5px 10px;}
.zuoce ul p span{ line-height:38px; font-weight:100; font-size:14px;}
.zuoce{ width:250px; float:left;}
.zcfl{ width:250px; background-color:#2657a2; padding-bottom:15px;}
.zcfl ul{ width:236px; border-radius:6px; margin:0 auto; background-color:#fff;}
.zcfl ul li{ width:216px; margin:0 auto; line-height:32px; margin-top:8px; background:url(../more.html) 20px no-repeat; background-color:#ccc; border-radius:6px; text-indent:50px;}
.zcfl ul li a{ color:#333; display:block;}
.zcfl ul li a:hover{ background:url(../more1.html) 20px no-repeat;background-color:#666; color:#fff; border-radius:8px;}
.youce{ width:920px; float:left; padding-left:30px;}
.youcebt{ width:920px; line-height:36px; height:42px; font-size:20px; text-indent:5px; background:url(../jpg/mainbg.webp) bottom repeat-x;}
.youcebt span{ float:right; font-size:12px;}
.youcebt span a{font-size:12px;}
.neirong{ width:900px; padding:10px; line-height:32px; min-height:300px;}